{
	"name": "table/external/wapro/prf/group.json",
	"hash": "298d4f07a4e6626f7daecc84cc3646e0",
	"group": [
		{
			"table_name": "order-invoice",
			"group": "order/"
		},
		{
			"table_name": "order_row-invoice",
			"group": "order/"
		}
	]
}
